[Desktop Entry]
Name=Rygel Preferences
Name[af]=Rygel-voorkeure
Name[ar]=تفضيلات رايجل
Name[as]=Rygel পছন্দসমূহ
Name[bg]=Настройки на Rygel
Name[bn_IN]=Rygel সংক্রান্ত পছন্দ
Name[bs]=Rygel Postavke
Name[ca]=Preferències del Rygel
Name[ca@valencia]=Preferències del Rygel
Name[cs]=Předvolby Rygel
Name[da]=Indstillinger for Rygel
Name[de]=Rygel-Einstellungen
Name[el]=Προτιμήσεις του Rygel
Name[en_GB]=Rygel Preferences
Name[eo]=Agordoj de Rygel
Name[es]=Preferencias de Rygel
Name[et]=Rygeli eelistused
Name[eu]=Rygel-en hobespenak
Name[fi]=Rygelin asetukset
Name[fr]=Préférences de Rygel
Name[gl]=Preferencias de Rygel
Name[gu]=Rygel પસંદગીઓ
Name[he]=העדפות Rygel
Name[hi]=Rygel वरीयताएँ
Name[hu]=Rygel beállításai
Name[id]=Preferensi Rygel
Name[it]=Preferenze di Rygel
Name[ja]=Rygel設定
Name[kn]=Rygel ಆದ್ಯತೆಗಳು
Name[ko]=라이겔 기본 설정
Name[lt]=Rygel nustatymai
Name[lv]=Rygel iestatījumi
Name[ml]=റൈഗല്‍ മുന്‍ഗണനകള്‍
Name[nb]=Brukervalg for Rygel
Name[ne]=राईजेल प्राथमिकता
Name[nl]=Rygel-voorkeuren
Name[pa]=ਰੇਗਲ ਪਸੰਦ
Name[pl]=Preferencje usługi Rygel
Name[pt]=Preferências do Rygel
Name[pt_BR]=Preferências do Rygel
Name[ro]=Preferințe Rygel
Name[ru]=Параметры Rygel
Name[sk]=Rygel - nastavenia
Name[sl]=Možnosti Rygel
Name[sr]=Поставке за Ригел
Name[sr@latin]=Postavke za Rigel
Name[sv]=Inställningar för Rygel
Name[ta]=ரைஜெல் விருப்பங்கள்
Name[te]=రైజల్ అభీష్టాలు
Name[th]=ปรับแต่ง Rygel
Name[tr]=Rygel Tercihleri
Name[ug]=Rygel تەڭشەكلىرى
Name[uk]=Налаштування Rygel
Name[vi]=Tuỳ chỉnh Rygel
Name[zh_CN]=Rygel 首选项
Name[zh_HK]=Rygel 偏好設定
Name[zh_TW]=Rygel 偏好設定
GenericName=UPnP/DLNA Preferences
GenericName[af]=UPnP/DLNA-voorkeure
GenericName[ar]=تفضيلات UPnP/DLNA
GenericName[as]=UPnP/DLNA পছন্দসমূহ
GenericName[bg]=Настройки на UPnP/DLNA
GenericName[bn_IN]=UPnP/DLNA সংক্রান্ত পছন্দ
GenericName[bs]=UPnP/DLNA Postavke
GenericName[ca]=Preferències UPnP/DLNA
GenericName[ca@valencia]=Preferències UPnP/DLNA
GenericName[cs]=Předvolby UPnP/DLNA
GenericName[da]=UPnP/DLNA-indstillinger
GenericName[de]=UPnP/DLNA-Einstellungen
GenericName[el]=Προτιμήσεις UPnP/DLNA
GenericName[en_GB]=UPnP/DLNA Preferences
GenericName[eo]=Agordoj de UPnP/DLNA
GenericName[es]=PreferenciasUPnP/DLNA
GenericName[et]=UPnP/DLNA eelistused
GenericName[eu]=UPnP/DLNA-ren hobespenak
GenericName[fi]=UPnP-/DLNA-asetukset
GenericName[fr]=Préférences UPnP/DLNA
GenericName[gl]=Preferencias de UPnP/DLNA
GenericName[gu]=UPnP/DLNA પસંદગીઓ
GenericName[he]=העדפות UPnP/DLNA
GenericName[hi]=UPnP/DLNA वरीयताएँ
GenericName[hu]=UPnP/DLNA beállításai
GenericName[id]=Preferensi UPnP/DLNA
GenericName[it]=Preferenze UPnP/DLNA
GenericName[ja]=UPnP/DLNA設定
GenericName[kn]=UPnP/DLNA ಆದ್ಯತೆಗಳು
GenericName[ko]=UPnP/DLNA 기본 설정
GenericName[lt]=UPnP/DLNA nustatymai
GenericName[lv]=UPnP/DLNA iestatījumi
GenericName[ml]=യു.പി.എന്‍.പി./ഡി.എല്‍.എന്‍.എ. മുന്‍ഗണനകള്‍
GenericName[nb]=Brukervalg for UPnP/DLNA
GenericName[ne]=UPnP/DLNA प्राथमिकताहरू
GenericName[nl]=UPnP/DLNA-voorkeuren
GenericName[pa]=UPnP/DLNA ਪਸੰਦ
GenericName[pl]=Preferencje usług UPnP/DLNA
GenericName[pt]=Preferências UPnP/DLNA
GenericName[pt_BR]=Preferências de UPnP/DLNA
GenericName[ro]=Preferințe UPnP/DLNA
GenericName[ru]=Параметры UPnP/DLNA
GenericName[sk]=Nastavenia UPnP/DLNA
GenericName[sl]=Možnosti UPnP/DLNA
GenericName[sr]=УПнП/ДЛНА поставке
GenericName[sr@latin]=UPnP/DLNA postavke
GenericName[sv]=Inställningar för UPnP/DLNA
GenericName[ta]=UPnP/DLNA விருப்பங்கள்
GenericName[te]=UPnP/DLNA అభీష్టాలు
GenericName[th]=ปรับแต่ง UPnP/DLNA
GenericName[tr]=UPnP/DLNA Tercihleri
GenericName[ug]=UPnP/DLNA تەڭشەكلىرى
GenericName[uk]=Налаштування UPnP/DLNA
GenericName[vi]=Tuỳ thích UPnP/DLNA
GenericName[zh_CN]=UPnP/DLNA 首选项
GenericName[zh_HK]=UPnP/DLNA 偏好設定
GenericName[zh_TW]=UPnP/DLNA 偏好設定
Categories=Settings;X-GNOME-PersonalSettings;
Icon=rygel
Exec=rygel-preferences
Terminal=false
Type=Application
StartupNotify=true
NotShowIn=GNOME;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=Rygel
X-GNOME-Bugzilla-Component=rygel-preferences
X-GNOME-Bugzilla-Version=0.26.0
